<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap en">
    <header class="header">
  <div class="header__inner">
    <div class="header__left">
      <span class="header__logo">
        <a herf="#" class="header__logoanchor" aria-label="SEMES"></a>
      </span>
    </div>
    <div class="header__right">
      <!-- <div class="header__rightitem">
        <a href="#none" class="header__rightlink">
          <span class="header__linktext header__linktext--top">SEMES</span>
          <span class="header__linktext header__linktext--bottom">MUSEUM</span>
        </a>
      </div> -->
      <div class="header__rightitem">
        <button type="button" class="header__hamburger">
          <span class="header__hamburgerbar"></span>
        </button>
      </div>
    </div>
    <!-- 210528 삭제
    <nav class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton">Korean</button>
          <button type="button" class="gnb__translatorbutton actived">English</button>
        </div>
        <div class="gnb__menu">
          <ul class="gnb__list">
            <li class="gnb__item">
              <a href="#none" class="gnb__onedepth">Company</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Overview</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">CEO’s message</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Management Philosophy</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">History</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Management Information</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Location</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Product Introduction</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Solution</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Process</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Product</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">PR Center</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Newsroom</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Speak about SEMES</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">SEMES <br>DIGITAL MUSEUM</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Careers</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ideal HR</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ideal Talent</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Hiring Process</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Job Information</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Recruitment Notice </a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Recruitment FAQ</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Substainbility</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ethical Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Compliance Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Collaborative Cooperation </a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Environment and Safety Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Social Contribution</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Customer Support </a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Product support</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Partner service</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Locations</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Inquiry</a>
                </li>
              </ul>
            </li>
          </ul>
          <ul class="gnb__links">
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Privacy Policy</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Video Processing System Operation Policy</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Reject unauthorized collection of e-mail</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Reporting violations of the law</a></li>
          </ul>
        </div>
      </div>
    </nav> -->

    <!-- 210528 영문 gnb 변경 -->
    <div class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner gnb__inner--bg">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton">Korean</button>
          <button type="button" class="gnb__translatorbutton actived">English</button>
        </div><!--// gnb__translator -->

        <div class="gnb__inner--navi">
          <div class="gnb__layer">
            <ul class="gnb__layer--inner">
              <li><a href="#a">Company</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Overview</a></li>
                    <li><a href="#a">CEO’s Message</a></li>
                    <li><a href="#a">Management <br>Philosophy</a></li>
                    <li><a href="#a">History</a></li>
                    <li><a href="#a">Management Information</a></li>
                    <li><a href="#a">Business Site</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space01"><a href="#a">Product</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Products</a></li>
                    <li><a href="#a">Progress</a></li>
                    <!-- 210528 삭제 <li><a href="#a">Solution</a></li> -->
                  </ul>
                </div>
              </li>
              <li class="gnb__space02"><a href="#a">Media</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Newsroom</a></li>
                    <li><a href="#a">Speaking of SEMES</a></li>
                    <li><a href="#a">Online PR Room</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space03"><a href="#a">Careers</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Ideal HR</a></li>
                    <li><a href="#a">Ideal Talent</a></li>
                    <li><a href="#a">Hiring Process</a></li>
                    <li><a href="#a">Job Information</a></li>
                    <li><a href="#a">Job Posting</a></li>
                    <li><a href="#a">Recruitment FAQ</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space04"><a href="#a">Substainbility</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Ethical Management</a></li>
                    <li><a href="#a">Compliance <br>Management</a></li>
                    <li><a href="#a">Win-win cooperation</a></li>
                    <li><a href="#a">Environment and <br>Safety Management</a></li>
                    <li><a href="#a">Social contribution</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space05"><a href="#a">Customer</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Product support</a></li>
                    <li><a href="#a">Partner service</a></li>
                    <li><a href="#a">Locations</a></li>
                    <li><a href="#a">Question</a></li>
                  </ul>
                </div>
              </li>
            </ul>
          </div>
        </div>

        <ul class="gnb__links">
          <!-- 210608 | 순서변경  및 내용 변경-->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Win-Win Cooperation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Business Proposal</a></li>
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Collaboration</a></li> -->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Ethical Management</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Report a Violation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Report of Law Violation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SEMES Recruit</a></li>
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Corporate Responsibility</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Search Jobs</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Security Report</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Guidance on B2B payment</a></li> -->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SCSS</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Guest Registration</a></li>
        </ul>
      </div><!--// gnb__inner -->
    </div><!--// gnb -->
  </div>
</header>
<!--  e : header -->
    <div class="container e41 sustainability" data-animation="active">
      <!-- 210511 | .sustainability 지속가능경영 공통 부분 링크 사이즈 조절 하기 위해서 클래스명 추가 -->
      <!-- [s] kv 영역 -->
      <section class="sub key enviro"><!-- 210524 | 비쥬얼 스크롤 애니메이션 .key 클래스 추가 -->
        <ul class="sub__nav">
          <li><a href="a#">Ethical Management</a></li>
          <li><a href="a#">Compliance Management</a></li>
          <li><a href="a#">Win-win cooperation</a></li>
          <li class="actived"><a href="a#">Environment and Safety Management</a></li>
          <li><a href="a#">Social contribution</a></li>
        </ul>
        <!-- 210524 | [updated] 비쥬얼 스크롤이미지 마크업 수정 -->
        <div class="clip">
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="sub__title">ENVIRONMENT AND SAFETY MANAGEMENT</div>
          <div class="mouse-animation">
            <span class="mouse-animation__text">Scroll to discover</span>
            <span class="mouse-animation__icon" aria-hidden="true"></span>
          </div>
        </div>
        <!-- // [updated] 비쥬얼 스크롤이미지 마크업 수정 -->

        <div class="sub__location">
          <a href="a#" class="sub__link">
            <span href="a#" class="sub__anchor">Sustainability </span>
            <strong class="sub__depth">Environment and Safety Management</strong>
          </a>
          <div class="sub__depthbox">
            <button type="button" class="sub__back"></button>
            <ul class="sub__nav">
              <li><a href="a#">Ethical Management</a></li>
              <li><a href="a#">Compliance Management</a></li>
              <li><a href="a#">Win-win cooperation</a></li>
              <li class="actived"><a href="a#">Environment and Safety Management</a></li>
              <li><a href="a#">Social contribution</a></li>
            </ul>
          </div>
        </div>
        <!-- 210524 | 마크업삭제-->
        <!-- <div class="mouse-animation">
          <span class="mouse-animation__text">Scroll to discover</span>
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div> -->
        <!-- //마크업삭제-->
      </section>
      <!-- [e] kv 영역 -->
      <!-- [s] parallax01 영역 / 패럴랙스 기능 제거 시 data-role 삭제 -->
      <div class="parallax01" data-role="parallax01">
        <div class="parallax01__textarea">
          <div class="parallax01__inner">
            <div class="parallax01__title">Customer Value Management</div> <!-- title 변경 -->
            <!-- description 변경 -->
            <div class="parallax01__bar"></div>
          </div>
        </div>
        <div class="parallax01__bottom">
          <div class="leaflet">
            <div class="leaflet__banner">
              <div class="leaflet__bg leaflet__bg--environment"></div>
              <div class="leaflet__wrap">
                <div class="leaflet__inner">
                  <div class="leaflet__titlebox">
                    <p class="leaflet__title" data-animation="bottom" data-animation-delay="500">SEMES' management will, <br>which puts environmental safety first, <br>is to pursue sustainable management <br>that is free of disasters and eco-friendly.</p>
                  </div>
                </div>
              </div>
            </div>
            <div class="leaflet__bottom">
              <div class="leaflet__bottomitem mb0">
                <div class="environment">
                  <div class="environment__section environment__section--layout">
                    <strong class="leaflet__title leaflet__title--bottom">Policy on Environment, safety, and health</strong>
                    <div class="environment__space environment__space--long">
                      <p class="environment__subtitle">
                        All executives and employees of SEMES are committed to impressing stakeholders and protecting  <br>
                        the lives of human beings, nature, and safety. As a top-notch company that manufactures key equipment  <br>
                        for semiconductor/display front-end and back-end processes, we establish and practice the following specific actions  <br>
                        and policies for product activities (development, purchase, assembly, installation, etc.) and service <br>
                        while ensuring to work in a safe environment.</p>
                    </div>
                    <ul class="leaflet__subtextbox">
                      <li class="leaflet__subtext">Recognize the environment and safety as primary management tasks.</li>
                      <li class="leaflet__subtext">Continuously invest, improve processes, and introduce the most ideal and appropriate technologies to minimize pollutant emission <br>
                        and energy use and actively engaged in recycling.</li>
                      <li class="leaflet__subtext">Establish and maintain a prompt and efficient environment, safety, and health management system.</li>
                      <li class="leaflet__subtext">Fundamentally eliminate harmful and risk factors in the workplace and create a pleasant and safe working environment <br>
                        through consultation and participation of workers.</li>
                      <li class="leaflet__subtext">Conduct systematic education and training to raise the safety awareness of employees and members and strengthen practice capabilities.</li>
                      <li class="leaflet__subtext">Build and perform environment, safety, and health targets and detailed action plans, continuously satisfy stakeholders, and upgrade management systems.</li>
                      <li class="leaflet__subtext">Proactively adhere to all domestic and overseas laws and regulations related to our company as well as our standards. </li>
                      <li class="leaflet__subtext">Reveal environment, safety, and health policy upon request from stakeholders.</li>
                    </ul>
                  </div>
                  <div class="environment__section">
                    <div class="leaflet__item">
                      <div class="leaflet__iteminner">
                        <div class="leaflet__left leaflet__left--large">
                          <div class="leaflet__textlist leaflet__textlist--long">
                            <div class="leaflet__textitem">
                              <strong class="leaflet__subtitle" data-animation="bottom" data-animation-delay="500">Creating a safe workplace</strong>
                              <!-- 210520 | .leaflet__subtitle--wide 클래스삭제-->
                              <div class="leaflet__subtextbox" data-animation="bottom" data-animation-delay="500">
                                <p class="leaflet__subtext leaflet__subtext--default">We ensure the stability of the workplace by making preliminary <br>
                                  risk management a routine task and all employees are encouraged <br>
                                  to participate in creating a safety culture. <br>
                                  We are constantly unfolding activities to improve risk factors <br>
                                  in order to prevent the possibility of serious disasters in advance. <br>
                                  We abide by international standards and conventions as well as <br>
                                  the environment, safety, and health-related laws. <br>
                                  Also, we have established more rigorous internal standards <br>
                                  and constantly monitored them to ensure that there are no omissions <br>
                                  or violations of laws and regulations. Not only that, we have placed <br>
                                  an emergency response system to protect employees <br>
                                  and local residents from external risk factors (natural disasters, fires, <br>
                                  infectious diseases, etc.) and to sustain business continuity.
                                </p>
                              </div>
                            </div>
                          </div>
                        </div>
                        <div class="leaflet__right leaflet__right--small">
                          <div class="leaflet__imagewrap" data-animation="right" data-animation-delay="500">
                            <img src="../../images/e41_1.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="environment__section">
                    <div class="leaflet__item">
                      <div class="leaflet__iteminner">
                        <div class="leaflet__left leaflet__left--large">
                          <div class="leaflet__textlist leaflet__textlist--long">
                            <div class="leaflet__textitem">
                              <strong class="leaflet__subtitle " data-animation="bottom" data-animation-delay="500">Pursuing win-win safety</strong>
                              <div class="leaflet__subtextbox" data-animation="bottom" data-animation-delay="500">
                                <p class="leaflet__subtext leaflet__subtext--default">
                                  We sustain a constant cooperation system with our business<br> partners to ensure they comply with our environmental safety regulations<br> and rules. We also strive for eco-friendly business relationships<br> by sharing the environment and <br> safety management system and environment and safety technology.
                                </p>
                              </div>
                            </div>
                          </div>
                        </div>
                        <div class="leaflet__right leaflet__right--small">
                          <div class="leaflet__imagewrap" data-animation="right" data-animation-delay="500">
                            <img src="../../images/e41_2.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="environment__section">
                    <div class="leaflet__item">
                      <div class="leaflet__iteminner">
                        <div class="leaflet__left leaflet__left--large">
                          <div class="leaflet__textlist leaflet__textlist--long">
                            <div class="leaflet__textitem">
                              <strong class="leaflet__subtitle" data-animation="bottom" data-animation-delay="500">Establishing eco-friendly workplace</strong>
                              <div class="leaflet__subtextbox" data-animation="bottom" data-animation-delay="500">
                                <p class="leaflet__subtext leaflet__subtext--default">
                                  In pursuit of building an eco-friendly workplace, we are making consistent <br> efforts to reduce the use of chemicals, energy, and water <br> resources, promote wastewater reuse and waste recycling, and <br> reduce pollutant and greenhouse gas emissions.
                                </p>
                              </div>
                            </div>
                          </div>
                        </div>
                        <div class="leaflet__right leaflet__right--small">
                          <div class="leaflet__imagewrap" data-animation="right" data-animation-delay="500">
                            <img src="../../images/e41_3.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="environment__section environment__section--layout">
                    <strong class="leaflet__subtitle" data-animation="bottom" data-animation-delay="500">Environment and Safety Management System Certificate</strong>
                    <div class="leaflet__subtextbox" data-animation="bottom" data-animation-delay="500">
                      <p class="leaflet__subtext leaflet__subtext--default">
                        SEMES is operating ISO 14001 (Environment management system) and ISO 45001 (Safety and health management system) <br> to meet domestic and international environmental regulations and customers’ requirements.
                      </p>
                    </div>
                    <div class="environment__space">
                      <div class="environment__certificatewrap">
                        <div class="environment__certificate">
                          <div class="environment__certimage">
                            <img src="../../images/img_certificate.png" alt="">
                          </div>
                          <div class="environment__certanchorbox">
                            <a href="a#" class="environment__certanchor">ENG</a>
                          </div>
                        </div>
                        <div class="environment__certificate">
                          <div class="environment__certimage">
                            <!-- 210528 | 파일명 추가 및 경로 추가 -->
                            <a href="../../file/ISO14001.pdf" target="_blank" class="environment__certanchor">ISO 14001</a>
                          </div>
                          <div class="environment__certanchorbox">
                            <!-- 210528 | 파일명 추가 및 경로 추가 -->
                            <a href="../../file/ISO45001.pdf" target="_blank" class="environment__certanchor">ISO 45001</a>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="environment__section">
                    <div class="leaflet__banner leaflet__banner--short">
                      <div class="leaflet__bg leaflet__bg--enviromentshort"></div>
                      <div class="leaflet__wrap leaflet__wrap">
                        <div class="leaflet__iteminner">
                          <div class="leaflet__left">
                            <div class="leaflet__inner">
                              <div class="leaflet__titlebox">
                                <p class="leaflet__title leaflet__title--nonLS" data-animation="bottom" data-animation-delay="500">Environmental Safety CI</p>
                              </div>
                              <div class="leaflet__textbox">
                                <p class="leaflet__description">
                                  The CI is composed of a blue color that embodies trust, stability, <br> cutting-edge, and honesty and a symbol mark that signifies the wind of <br> nature, which represents a sense of freedom and comfort and indicates <br> an eco-friendly company appreciating environment and life.
                                </p>
                              </div>
                            </div>
                          </div>

                          <div class="leaflet__right right">
                            <div class="leaflet__imagewrap" data-animation="right" data-animation-delay="500">
                              <div class="ci_wrap"><img src="../../images/ci.png" alt=""></div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>

                  <!--
                  <div class="environment__section environment__section--layout">
                    <strong class="leaflet__subtitle leaflet__subtitle--wide" data-animation="bottom" data-animation-delay="500">환경안전 CI 의미</strong>
                    <div class="environment__space">
                      <div class="leaflet__subtext leaflet__subtext--default">
                        녹색은 소비자 지향적이며 환경 친화적인 기업 이미지,
                        블루는 신뢰, 안정, 첨단, 정직함을 상징하며,
                        자유로움과 편안함을 컨셉으로 '환경과 생명' 존중하는 기업 가치를 담았습니다.
                        <br><br>
                        자연의 바람을 형상화한 심볼마크는 세메스를 통해 세상에 다양한 가치가 창조됨을 상징하며,
                        보다 폭 넓고 큰 생각을 통해 여러 방향으로 발전해 나가는 의미도 가지고 있습니다.
                        <br><br>
                        환경과 인간을 고려한 편안함 고객과의 원활한 소통,
                        그리고 사고의 유연성과 영속적 성장의 기업철학을 담아 형상화하였으며,
                        컬러는 그린과 블루를 사용하여 환경,에코,신뢰를 표현하고,
                        세메스 CI와 같은색인 블루칼라를 기본색으로 사용해 일체감을 주었습니다.
                        <br><br>
                        두 칼라들은 숲, 하늘, 바다 등을 머금고 있어 누구나 친숙함을 느낄 수 있으면서,
                        친환경을 상징하기에 가장 적합하다고 할 수 있습니다.
                        그린과 블루에 의해 환경안전워크플레이스가 친환경 기업을 표방하고 있다는 것을 뜻하고 있습니다.
                      </div>
                    </div>
                  </div> -->
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- [e] parallax01 영역 -->
    </div>
    <!-- e : container -->
    <div class="footer en">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <!-- 210524 | [QA] 내용변경 -->
                    <li><a href="#a">Win-Win Cooperation</a></li>
                    <li><a href="#a">Business Proposal</a></li>
                    <li></li>
                    <li><a href="#a">Ethical Management</a></li>
                    <li><a href="#a">Report a Violation</a></li>
                    <li><a href="#a">Report of Law Violation</a></li>
                    <li><a href="#a">SEMES Recruit</a></li>
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a"><em>SCSS</em>SEMES Customer Service System</a>
                <a href="#a"><em>Guest <br class="w1280"> Registration</em>SEMES Guest Support System</a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <!-- 210608 | 내부 변경 -->
            <a href="#a">Privacy Policy</a>
            <!-- <a href="#a">Operation Policy of Image Processing Device</a> -->
            <!-- <a href="#a">Rejection of Unauthorized Collection of Email</a> -->
            <a href="#a">Video Processing System Operation Policy</a>
            <a href="#a">Locations</a>
            <!-- // 210608 | 내부 변경 -->
            <!-- <a href="#a">법위반 제보</a> -->
        </div>
        <address>77, 4sandan 5-gil, Jikans-eup, Seobuk-gu, Cheonan-si, Chungcheongnam-do, Republic of Korea<span
                class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->

  </div>
  <!-- e : wrap -->
</body>

<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.3.4/gsap.min.js'></script> -->
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>




</html>
